<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class NameServer extends Model
{
    protected $fillable = ['domain_id', 'host'];

    public function domain()
    {
        return $this->belongsTo(Domain::class);
    }
}
